<!DOCTYPE html>

<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
<script type="text/javascript">var _sf_startpt=(new Date()).getTime()</script>
<title>Evernote API License Agreement - Evernote Developers</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width" />
<!-- Standard iPhone -->
<link rel="apple-touch-icon" sizes="57x57" href="/foundation/images/touch-icon-iphone-114.png" />
<!-- Retina iPhone -->
<link rel="apple-touch-icon" sizes="114x114" href="/foundation/images/touch-icon-iphone-114.png" />
<!-- Standard iPad -->
<link rel="apple-touch-icon" sizes="72x72" href="/foundation/images/touch-icon-ipad-144.png" />
<!-- Retina iPad -->
<link rel="apple-touch-icon" sizes="144x144" href="/foundation/images/touch-icon-ipad-144.png" />
<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
<link rel="stylesheet" href="/foundation/stylesheets/foundation.css">
<link rel="stylesheet" href="/foundation/stylesheets/fonts.css">
<link rel="stylesheet" href="/foundation/stylesheets/accessibility_foundicons.css">
<link rel="stylesheet" href="/foundation/stylesheets/general_enclosed_foundicons.css">
<!-- <link rel="stylesheet" href="/foundation/stylesheets/general_foundicons.css"> -->
<link rel="stylesheet" href="/foundation/stylesheets/app.css">
<link rel="stylesheet" href="//code.jquery.com/ui/1.9.2/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/zendesk/css/forms.css">
<link rel="stylesheet" href="/foundation/stylesheets/glossary.css">
<link rel="stylesheet" href="/media/css/tabbed.css" type="text/css">

<script type="text/javascript"> if (!window.console) console = {log: function() {}}; </script>
<script src="/foundation/javascripts/modernizr.foundation.js"></script>

<!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<!--[if lt IE 8]>
    <link rel="stylesheet" href="/foundation/stylesheets/accessibility_foundicons_ie7.css">
    <link rel="stylesheet" href="/foundation/stylesheets/general_foundicons_ie7.css">
    <link rel="stylesheet" href="/foundation/stylesheets/general_enclosed_foundicons_ie7.css">
<![endif]-->

</head>

<body class="nav_developer agreement">
<div id="keyformcontainer" class="row" style="display:none;">
  <div id="apikeyoutput" class="twelve columns" style="display:none;">
    <div class="row">
      <div class="twelve columns build">
        <h4>Your Evernote API key has been generated</h4>
      </div>
      <div class="six columns">
        <fieldset>
          <legend>Your Evernote API Key</legend>
          <p><em>API access details for your records:</em><br>
            <span class="label">Consumer Key:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span> <code id="consumer_key">::consumer key goes here::</code><br>
            <span class="label alert">Consumer Secret:</span> <code id="consumer_secret">::consumer secret goes here::</code><br>
            <span class="label secondary">Note:</span> <span class="subheader">This info will also be emailed to you shortly</span>
          </p>
        </fieldset>
      </div><!-- exit .six .columns -->
      <div class="six columns">
        <p><br>Your Evernote API key is now active on our development server, <strong>sandbox.evernote.com</strong>, for <a title="How to test in Evernote's sandbox" href="/start/core/testing.php">testing and building your application</a>.</p>
        <p><strong>Remember</strong> that you key is <b>not</b> active on the 'live' Evernote service <strong>evernote.com</strong> for general use. Once your project is ready for public use, you'll need to have your key <a href="/support/glossary.php#k">activated</a> for production use.</p>
      </div><!-- exit .six .columns -->
      <div class="twelve columns centered">
        <p class="build"><span class="label">Tip:</span>&nbsp;From beginner to advanced, explore our <a href="/start/">getting started guides &raquo;</a></p>
        <p><a href="#" class="button expand secondary">Close</a><br/></p>
      </div><!-- exit .twelve .columns -->
    </div><!-- exit .row -->
  </div><!-- exit #apikeyoutput -->

  <div id="apikeyerror" class="twelve columns" style="display:none;">
    <div class="row">
      <div class="twelve columns build">
        <h4>Error: Your Evernote API Key could not be activated</h4>
        <p>There was an error generating your Evernote API Key.</p>
        <p>Please try your request again. If that doesn't work, get in touch with <a href="/support/">Developer Support</a>.</p>
        <p><a href="#" class="button expand secondary">Close</a><br/></p>
      </div><!-- exit .twelve .columns -->
    </div><!-- exit .row -->
  </div>
  <div id="apikeyform" class="row"><br>
  <div class="twelve columns"><h4>Request an Evernote API Key.</h4><br></div>
    <div class="six columns">
      <form method="post" action="/key.php" id="keyform">
        <input type="hidden" name="ipAddress" id="ipAddress" value="8.40.140.115, 130.211.40.58">
        <input type="hidden" name="language" id="language" value="en">
        <div class="row">
          <div class="four columns">
            <label class="right inline">Evernote Username</label>
          </div>
          <div class="eight columns">
            <input name="username" type="text" >
          </div>
          <div class="four columns">
            <label class="right inline">Developer Name</label>
          </div>
          <div class="eight columns">
            <input name="contactName" type="text" >
          </div>
          <div class="four columns">
            <label class="right inline">Developer Email</label>
          </div>
          <div class="eight columns">
            <input name="contactEmail" type="text">
          </div>
          <div class="four columns">
            <label class="right inline">Organization</label>
          </div>
          <div class="eight columns">
            <input name="organization" type="text" >
          </div>
          <div class="four columns">
            <label class="right inline">App Name</label>
          </div>
          <div class="eight columns">
            <input name="appName" type="text" >
          </div>
          <div class="four columns">
            <label class="right inline">Describe app</label>
          </div>
          <div class="eight columns">
            <textarea id="key-description" name="details"></textarea>
          </div>
        </div>
      </div>
      <div class="six columns">

        <fieldset class="apiAccessFS">
          <span class="label radius">Note:</span> Review the <a href="/start/core/permissions.php" target="_blank">API Permissions documentation &raquo;</a><br/><br/>
          <legend>API Permissions</legend> <label>Select the access level that your app will need:</label>
          <label for="radio-basic"><input name="type" type="radio" value="creator" checked> <strong>Basic Access</strong></label>
          <label for="radio-full"><input name="type" type="radio" value="oauth"> <strong>Full Access</strong></label>
          <br>
        </fieldset>
        <label for="fullsync"><input name="fullsync" type="checkbox" value="fullsync" id="fullsync">This integration will sync all user data. (<a href="/support/glossary.php#f">?</a>)</label>
        <label for="listsub"><input name="chimplist" type="checkbox" id="listsub" checked>Subscribe to Evernote developer updates via email</label>
        <label for="licagree"><input name="agreement" type="checkbox" id="licagree">I agree to the terms of the <a target="_blank" href="/doc/reference/api_license.php">Evernote API License Agreement</a>.</label><br/>

        
        
        <input type="hidden" id="hpts" name="hpts" />
        <input type="hidden" id="hptsh" name="hptsh" />

        
        <script type="text/javascript">
          var form = document.getElementById("keyform");
          var handler = function() {
            document.getElementById("hpts").value = "1586078858";
            document.getElementById("hptsh").value = "c184c0abff0363db06fcd19b83a20458aec4b084";
          };

          if (form.addEventListener) {
            form.addEventListener("submit", handler, false);
          } else if (form.attachEvent) {
            form.attachEvent("onsubmit", handler);
          }
        </script>

        
        <input type="submit" id="apisubmit" value="Request Key" class="rounded button" disabled="disabled"> <a href="#">Cancel</a>
      </form>
    </div>
  </div><!-- Exit new API key registrations -->
</div>
<div class="summa">
	<div class="fixed">
	<nav class="top-bar">
		<ul>
			<li class="name">
				<h1><a href="/"><img class="mads" src="/foundation/images/evernote.svg" alt="Evernote Logo" height="32" width="145"/></a></h1>
			</li>
			<li class="toggle-topbar"><a href="#"></a></li>
		</ul>
	
		<section>
			<ul class="left">
				<li class="divider"></li>		
				<li class="search">
					<form method="get" action="/search">
						<input style="radius" type="search" name="q" placeholder="Search">
					</form>
				</li>
				<li class="divider"></li>
				<li class="has-dropdown">
					<a href="/doc/">Docs</a>
						<ul class="dropdown">
				    		<li><label>Evernote API</label></li>
							<li><a href="/doc/#start" class="">Quick Start Guides</a></li>
							<li><a href="/doc/#articles" class="">Topics</a></li>
							<li><a href="/doc/#reference" class="">API Reference</a></li>
							<li><a href="/support/glossary.php" class="">Glossary</a></li>
				    		<li class="divider"></li>
				    		<li><label>The App Center</label></li>
				    		<li><a href="/appcenter/">Submit Your App</a></li>
				    		<li><a href="/appcenter/best_practices.php">App Best Practices</a></li>
				  		</ul>
				</li>
				<li class="divider"></li>
				<li class="has-dropdown">
					<a href="#">Resources</a>
						<ul class="dropdown">
				    		<li><label>Community</label></li>
				    		<li><a href="/events/" class="">Hackathons &amp; Events</a></li>
				    		<li><a href="/benefits/" class="">Why Evernote?</a></li>
				    		<li><a href="/video/" class="">Talks &amp; Videos</a></li>
				    		<li><a href="/support/">Developer Support</a></li>
				    		<li class="divider"></li>
				    		<li><label>Connect</label></li>
				    		<li><a href="http://blog.evernote.com/tech/" class="">Tech Blog</a></li>
				    		<li><a href="http://stackoverflow.com/tags/evernote" class="">Evernote on Stack Overflow</a></li>
				    		<li><a href="https://github.com/evernote" class="">Evernote on Github</a></li>
				    		<li><a href="https://discussion.evernote.com/forum/163-third-party-application-discussions/">Developer Forum</a></li>
				    		<li class="divider"></li>
				    		<li><label>Developer Tools</label></li>
				    		<li><a href="#" class="activationFormLink">Activate an API Key</a></li>
				  		</ul>
				</li>
				

				
			</ul>
			<ul class="right">
				<li class="has-button"><a class="tiny button radius" id="apikeybutton" href="#"><i class="foundicon-key"></i> GET AN API KEY&nbsp;</a></li> 
				<li class="divider"></li>
				<li><a href="http://evernote.com">evernote.com</a></li>
			</ul>
		</section>
	</nav><!-- exit .top-bar -->
	</div>

  <!-- Main Page Content and Sidebar -->
  <div class="row">

		<div id="content" class="twelve columns">

    <!-- Content Details -->
	<h3>Evernote API License Agreement</h3>

	<h4 class="subheader">Effective Date: September 13, 2018</h4>
	<hr/>


<p>Thank you for your interest in Evernote and our API! We invite you to download and use the API, including the associated documentation which is also provided (collectively, the "API"), but please note that our invitation is subject to your review and agreement with this License Agreement and certain other terms and conditions. You need not agree to enter into this License Agreement, but if you reject this Agreement you do not have any right to use the API. If you do use our API, you will be deemed to have accepted the terms of this License Agreement at that time and be a party to a legally binding contract with Evernote Corporation ("<u>Evernote</u>," "<u>we</u>" and sometimes "<u>us</u>").</p>

<p>Please note that, in addition to the terms of this License Agreement, you may also be required to become a party to other contract terms elsewhere on the Evernote web sites, including (i) the <a href="http://www.evernote.com/about/tos">Evernote Terms of Service</a> in order to use the Evernote Service (sometimes referred to as the "<u>Service</u>"), (2) the <a href="http://www.evernote.com/about/privacy/">Evernote Privacy Policy</a>, (iii) the <a href="http://www.evernote.com/about/trademark/">Evernote Branding and Trademark Usage Guidelines</a> in order to use any Evernote trademarks or service marks (the "Trademark Guidelines") and (iv) certain other agreements that may be presented to you with respect to other elements of the Service or related opportunities, including those where you may click "accept" or "agree" to become a party thereto (each of which are a "<u>Separate Agreement</u>"). If
there is any conflict between the terms of a Separate Agreement and this License Agreement, then this Agreement shall control with respect to your use of the API and the terms of the Separate Agreement shall take precedence with respect to the subject matter of such Separate Agreement.</p>


<p>You may wish to save a copy of this License Agreement for your records. In any event, be sure to regularly check this License Agreement for any updates or other changes, which shall be legally binding upon you when we post them (superseding any prior rights and obligations that may apply with respect to the API), whether or not we provide you any other notice of such changes. The currently applicable License Agreement will be posted at <a href="/doc/reference/api_license.php">dev.evernote.com/doc/reference/api_license.php</a>, and we will indicate the date of each update at the end of the License Agreement. Your continued use of the API after any update will be deemed to confirm your consent to be bound by, and agreement with, the terms of the new License Agreement. If you disagree with the terms of any new License Agreement, you will need to cease use of the API; in such event we would welcome your comments on the terms you found unacceptable.</p>

<p><strong style="margin-right: 2em;">1.</strong>
<strong lang="en">Description, Licenses, and Restrictions</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.1</span>
<u lang="en">Evernote API</u>.
<span lang="en">The Evernote API consists of programmatic web APIs, interface definitions,
generated code libraries and associated tools and documentation that allow you
to create software application(s) or website(s) (your "<u>Application</u>"),
which will create, read, update or delete certain content from Evernote user
accounts, including notes, embedded resources, tags, notebooks and saved
searches (the "<u>Content</u>").</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.2</span>
<u lang="en">Developer API Keys</u>.
<span lang="en">In order to access the API, you must register for a unique API
key from Evernote. You will be issued one or more unique security keys,
tokens, passwords and/or other credentials (collectively, "<u>Keys</u>"), for
accessing the API and managing your account. You may only access the API
with the Keys issued to you by Evernote. Access may not always be available. You
may not sell, transfer, sublicense or otherwise disclose your Keys to any other
party or use them with any other Application other than that for which you
initially applied for it. You are responsible for maintaining the secrecy and
security of your Keys. You are fully responsible for all activities that occur
using your Keys, regardless of whether such activities are undertaken by you or
a third party. You are responsible for maintaining up-to-date and accurate
information (including a current email address and other required contact
information) for your account. Evernote may discontinue your access to
the API if such contact information is not up-to-date and/or you do not respond
to communications directed to such coordinates.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.3</span>
<u lang="en">API Modifications</u>.
<span lang="en">Evernote reserves the right to modify the Service and the
API, and to release subsequent versions of the API. You may be required to
obtain and use the most recent version of the API in order to obtain
functionality of your Application with the Service. The API is currently
provided for free, but Evernote reserves the right to charge for the API (or
additional features or functionality therefor) in the future.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.4</span>
<u lang="en">Prohibited Uses</u>.
<span lang="en">The Evernote API is made available without charge to developers
in order to permit developers to create Applications that enhance the web
experience of consumers in general, and Evernote users in particular.
Without limiting other restrictions in this Agreement, you agree that: (i) the
API may not be used to create Applications that offer or promote services
that may be damaging to, disparaging of or otherwise
detrimental to Evernote or its licensors, licensees, affiliates and partners;
and (ii) the API may not be used for or to create Applications that transfer,
display or use Content from Evernote without the Application creating an
additional or distinct benefit for Evernote's end users' use of the Service; and (iii)
you will not sell, transfer or otherwise disclose any Content or Evernote user metadata
collected or received through the API to any third party.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.5</span>
<u lang="en">Monitoring Use of the Evernote API</u>.
<span lang="en">You agree to provide us with access to your
Application and/or other materials related to your use of the API as reasonably
requested by us to verify your compliance with this Agreement. You agree that
we may crawl or otherwise monitor online Applications and you agree not to
block or interfere with such efforts by Evernote.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.6</span>
<u lang="en">Usage Limitations</u>.
<span lang="en">Evernote may limit the number of network calls that your
Application may make via the API, and/or the maximum file size, and/or the
maximum Content that may be accessed, or anything else about the API and the
Content it accesses as Evernote deems appropriate, in its sole discretion;
these limitations may on occasion be without notice. In addition,
Evernote may post usage limitations at the Developers area of its web site, and
change such usage limits at any time. In addition to its other rights
under this Agreement, Evernote may utilize technical measures to prevent over-usage
and/or stop usage of the API by an Application after any usage limitations are exceeded.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.7</span>
<u lang="en">Your Display of Content; Attribution and Goodwill</u>
<span lang="en">You must clearly and
conspicuously attribute the source of all Content as received from the Evernote
Service. Without limiting the foregoing, if your Application or the use of the
Service requests a user to input an Evernote username and password, your
Application must clearly identify the Service (as more specifically provided in
the Trademark Guidelines). You may not modify, obscure, delete or
otherwise disable the functioning of links to the Service or Evernote or
third-party applications or websites, or change the resource associated with
any link provided within any Content. Similarly, you may not modify, obscure
or delete the text, images, artwork, logos, copyrights or similar proprietary notices
or other aspects of any Content that you receive from the API, except that,
with respect to graphic
images, you may re-size such images while maintaining the same relative
proportions of such image. If you display the Content in a way that Evernote
or, where applicable, a third-party provider of such Content to Evernote, finds
unacceptable for any reason, including if your display violates this Agreement or
it disparages, damages, tarnishes or impairs the value, integrity or goodwill
of the Content or its subjects or brands therein, Evernote may require that you
immediately change or cease your display of such Content. All Content
transmitted by Evernote in connection with your Application remains the
property of the proper owners or licensors thereof. You acknowledge and agree
that Evernote has no obligation to, and does not, monitor the Content created
by users of the Service.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.8</span>
<u lang="en">Appropriate Conduct and Usage Restrictions</u>.
<span lang="en">You agree that you are responsible for
your own conduct while using the API and for any consequences thereof. You
agree to use the API only for purposes that are legal, proper and in accordance
with this Agreement, any Separate Agreement and any applicable policies or
guidelines provided by Evernote from time to time. In addition to the other
restrictions contained in this Agreement, in particular those concerning
appropriate use contained in Section 1.4 and the Evernote Brands in Section
3.5, you agree that when using the API you will not, directly or indirectly,
take or enable another to take any of the following actions:</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.1</span>
<span lang="en">interfere with
or disrupt services or servers or networks connected to the Service, or disobey
any requirements, procedures, policies or regulations of networks connected to the
Service;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.2</span>
<span lang="en">restrict or inhibit any user from using and enjoying the Service;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.3</span>
<span lang="en">use the Service for any illegal or unauthorized purpose;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.4</span>
<span lang="en">circumvent or modify any Keys or other security mechanism employed by Evernote or the API;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.5</span>
<span lang="en">request, collect, solicit or otherwise obtain access to sign-in names, passwords or
other authentication credentials for Evernote, other than by directing users to
Evernote in the mechanism specifically provided by the Evernote API;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.6</span>
<span lang="en">imply inaccurate
creation, affiliation, sponsorship or endorsement of you or your Application as
by Evernote or of the Content as your own;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.7</span>
<span lang="en">use any robot,
spider, site search/retrieval application or other device to retrieve or index
any portion of the Service or collect information about users for any
unauthorized purpose;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.8</span>
<span lang="en">create user accounts by automated means or under false or fraudulent pretenses;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.9</span>
<span lang="en">transmit any viruses, worms, defects, Trojan horses or any items of a destructive nature; or</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">1.8.10</span>
<span lang="en">utilize the optical character recognition results or data obtained by submitting Content with images or PDF files to the Service for any independent purpose besides locating such Content among the notes within an Evernote account.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">1.9</span>
<u lang="en">Support</u>.
<span lang="en">Evernote has no obligation to provide you or your users with support, software
upgrades, enhancements or modifications to the API ("<u>Support</u>"). You
understand and agree that you are solely responsible for providing user support
and any other technical assistance for your Application. Evernote may redirect
users and potential users of your Application to your email address on your
account for purposes of answering general Application inquiries and support
questions. If Evernote elects at any time to provide Support, it shall be
considered part of the Service for purposes of Section 7, and Evernote may
terminate the Support at any time without notice to you for any or no
reason.</span></p>

<p><strong style="margin-right: 2em;">2.</strong>
<strong lang="en">Directory</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">2.1</span>
<u lang="en">Establishment</u>.
<span lang="en">Evernote may establish a directory of developers using the API and/or the
Applications resulting from developer use of the API (a "<u>Directory</u>").
Whether or not you or your Application is included in such a Directory would be
within Evernote's sole discretion.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">2.2</span>
<u lang="en">Submission Requirements</u>.
<span lang="en">Evernote may establish a submission process with certain
requirements in order to be included within such Directory, including additional
information about and possibly an evaluation version of your Application (which
would be provided to Evernote free of any fees or subscriptions usually
associated with the Application).</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">2.3</span>
<u lang="en">Trademark License</u>.
<span lang="en">You hereby grant Evernote a non-exclusive license to display the
trade names, trademarks, service marks, logos, copyright notices, domain names
and other distinctive brands associated with you and your Application (the "<u>Licensee
Brands</u>") in accordance with this Agreement for the sole purposes of identifying
your Application in the Directory and promoting or advertising your use of the
API. Evernote shall not intentionally modify or distort any Licensee Brands.</span></p>

<p><strong style="margin-right: 2em;">3.</strong>
<strong lang="en">Proprietary Rights</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.1</span>
<u lang="en">Evernote Property</u>.
<span lang="en">As between you and Evernote, Evernote retains all right, title
and interest, including without limitation all intellectual property rights, in
and to, (i) the API and any and all elements and components thereof, including
content, technology, software, code, user interfaces and any derivative works
and/or compilations thereof; (ii) the Evernote Brands, as defined in this
Agreement and (iii) any feedback
(including suggestions comments, improvements, ideas, etc.), about the Service,
the Content, the API, or any applications Evernote may be developing as
discussed in Section 3.7 (collectively, the "<u>Evernote Property</u>").</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.2</span>
<u lang="en">License Grant</u>.
<span lang="en">Subject to the terms and conditions in, and only during the term of, this
Agreement, Evernote grants you the limited, nonexclusive, revocable,
non-sublicensable and non-transferable (except as provided in Section 11(g)) license
to access and use the API solely to develop, test, display, distribute and
execute your Application; to access and display in your Application the Content
obtained through the Service; and to allow others to access your Application.
You will not, and will not permit any person,
directly or indirectly, to (i) reverse engineer, disassemble, reconstruct,
decompile, translate, modify, copy or, other than as explicitly permitted
hereunder (except to the extent the foregoing restriction is expressly prohibited by applicable law
notwithstanding this limitation), or (ii) create derivative works
of the API or the Service, or any aspect or portion thereof, including without
limitation, source code and algorithms. You shall not distribute or otherwise
disseminate the API by any means or in any form, except as an integral
part of your Application.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.3</span>
<u lang="en">Government Restrictions</u>.
<span lang="en">The API is "commercial computer software" and any associated
documentation is "commercial computer software documentation," pursuant to DFAR
Section 227.7202 and FAR Section 12.212, as applicable. Any use, modification,
reproduction, release, performance, display or disclosure of the API or such
documentation by the United States Government shall be governed solely by the
terms of this Agreement, except to the extent expressly permitted by the terms
of this Agreement.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.4</span>
<u lang="en">Export Controls</u>.
<span lang="en">You shall comply with all applicable export and re-export
control laws and regulations, including the Export Administration Regulations,
the International Traffic in Arms Regulations and country-specific economic
sanctions programs implemented by the Office of Foreign Assets Control in
connection with your use of the API.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.5</span>
<u lang="en">Brand License</u>.
<span lang="en">Subject to the terms and conditions in, and during the term of, this Agreement,
Evernote grants you a limited, nonexclusive, revocable, non-sublicensable and
non-transferable license to display the trade names, trademarks, service marks,
logos, copyright notices, domain names and other distinctive brands of Evernote
(cumulatively, the "<u>Evernote Brands</u>") in accordance with this Agreement and
the Trademark Guidelines and solely for attributing the source of the API and
the Evernote Service, and for the purpose of promoting or advertising that you
use the API and in your resulting Application. All use by you of the Evernote
Brands (including any goodwill associated therewith) shall inure to the benefit
of Evernote.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.6</span>
<u lang="en">Brand Protection</u>.
<span lang="en">At no time during or after the term of this Agreement shall
you challenge or assist others to challenge the Evernote Brands (except to the
extent such restriction is prohibited by law) or the registration thereof by Evernote,
nor shall you attempt to register any Evernote Brands or brand identifiers (including
domain names) that are confusingly similar in any way (including but not
limited to, sound, appearance and spelling) to any of the Evernote Brands.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.7</span>
<u lang="en">Prohibitions</u>.
<span lang="en">In using the Evernote Brands pursuant to Section 3.5, you may not do the
following (and for purposes of this Section "use" shall include any use or
display of an Evernote Brand):</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.1</span>
<span lang="en">use an Evernote
Brand in any manner that implies a relationship or affiliation with,
sponsorship or endorsement by Evernote, other than your licensed right to use
the API;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.2</span>
<span lang="en">use an Evernote
Brand in any manner that can be reasonably interpreted to suggest Content has
been authored by or represents the views or opinions of Evernote or Evernote
personnel;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.3</span>
<span lang="en">use an Evernote
Brand to disparage Evernote, its products or services;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.4</span>
<span lang="en">use an Evernote
Brand in a way that tarnishes, dilutes or otherwise impairs the Evernote
Brands;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.5</span>
<span lang="en">use an Evernote
Brand on your site if it contains or promotes illegal actions or activities;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.6</span>
<span lang="en">use an Evernote
Brand as the largest or most prominent brand in your Application;</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.7</span>
<span lang="en">use an Evernote
Brand in a manner that is misleading, defamatory, infringing, libelous,
disparaging, obscene or otherwise objectionable to Evernote; or</span></p>

<p style="text-indent:1in"><span style="margin-right: 2em;">3.7.8</span>
<span lang="en">remove, obscure,
distort or alter any element of an Evernote Brand.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.8</span>
<u lang="en">Your Warranty, Ownership and License Grants</u>.
<span lang="en">You represent and warrant
that: (i) your Application and the Licensee Brands is your original work or was
legally obtained; and (ii) our and our sublicensees' and affiliates' use of your
Application and the Licensee Brands as permitted by the licenses granted herein
will not violate any third party's rights. Except to the extent your
Application and its content contains Evernote Property, Evernote claims no
ownership or control over your Application or the content sent, posted or
displayed through your Application, or any of the Licensee Brands. During
the term of this Agreement you hereby grant to us a paid-up, royalty-free,
nonexclusive, worldwide, irrevocable right and license, under all of your
intellectual property rights, to: (i) use, perform and display your Application (to the
extent you have provided us the means to do so) and Licensee Brands; (ii) link to and direct users to your Application and (iii) sublicense the foregoing rights to our affiliates
or any third parties that are working with us as development partners, hosting
facilities and in similar capacities in order to enable them to perform their
services for us. Following the termination of this Agreement and upon written request
from you, Evernote shall make commercially reasonable efforts, as determined in
its sole discretion, to remove all references and links to your Application and
any Licensee Brands from the Evernote website and service. Evernote shall have
no other obligation to delete copies of, or references or links to, your
Application.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">3.9</span>
<u lang="en">Evernote Application Development</u>.
<span lang="en">You acknowledge and agree that Evernote may be independently
creating applications, content and other products or services that may be
similar to or competitive with your Application and its content, and nothing in
this Agreement will be construed as restricting or preventing Evernote from
creating and fully exploiting such applications, content and other items,
without any obligation to you. If you elect to provide us with any
Feedback you assign all right, title and interest in and to such Feedback to
us, and acknowledge that we will be entitled to use, implement and exploit any
such feedback in any manner without restriction, and without any obligation of
confidentiality, attribution, accounting or compensation or other duty to
account.</span></p>

<p><strong style="margin-right: 2em;">4.</strong>
<strong lang="en">Privacy and Legal Compliance</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">4.1</span>
<u lang="en">Evernote Privacy Policy</u>.
<span lang="en">Evernote's collection and use of personal information from its
users and developers is governed by Evernote's Privacy Policy, with the
exception that Evernote may reveal personal information about you as noted in this
Agreement (<i>e.g</i>.,
for attribution purposes and handling inquiries from users or potential users).
 You understand and agree that Evernote may access, preserve and disclose your
contact information and your Application details if required to do so by law or
in a good faith belief that such access, preservation or disclosure is
reasonably necessary to comply with legal process or protect the rights,
property and/or safety of Evernote, its affiliates or partners, the Evernote
Service users or the general public.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">4.2</span>
<u lang="en">Your Privacy Policy</u>.
<span lang="en">For information you obtain from users of your Application, you
will, at all times, maintain a high standard privacy policy reasonably
consistent with Evernote's Privacy Policy. You must clearly post a link
to your privacy policy at the point such information is collected. You
agree to comply with your privacy policy in the collection, use and storage of
such information.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">4.3</span>
<u lang="en">User Passwords</u>.
<span lang="en">If your Application runs as a "client" on a computer or mobile
device owned by an Evernote user, you: (i) may not store the user's password on that
device without consent from the user; (ii) may not transmit or store that
password to any system other than the Evernote service; (iii) must protect the password using the standard protection mechanism for the platform (the password MUST NOT be stored in cleartext); and (iv) must provide a mechanism for the user to log out, which must completely remove the username and password from your application and its persistent storage. If your Application runs as an Internet service on a multi-user server, you must not ask for, view,
store or cache the sign-in name or password of Evernote user accounts.
Authorization to access the user's account is only permitted via the "web
service" authentication scheme in the API.</span></p>

<p><strong style="margin-right: 2em;">5.</strong>
<strong lang="en">Publicity</strong></p>

<p lang="en">You are free to promote your Application,
including advertising in traditional and
online media and communicating with your users about your Application, so long
as you do so truthfully and without implying that your Application is created
or endorsed in any manner by Evernote (or otherwise embellishing your
relationship with Evernote). For example, you may factually state that
your Application is "used with the Service" (during the term of this
Agreement), <i>provided that</i> your use of any Evernote
Brands is in compliance with the Trademark Guidelines. In addition, you must
submit to us a copy or image of any media release or advertising you create
including any Evernote Brands, and we request that you provided us a copy of
any other media release concerning your Application; these should be submitted
using our <a href="/about/contact/request.php">Contact form</a>.</p>

<p><strong style="margin-right: 2em;">6.</strong>
<strong lang="en">Indemnity</strong></p>

<p lang="en">You agree to indemnify and hold
Evernote, its subsidiaries, affiliates, directors, officers, agents, employees,
advertisers and partners harmless from and against any and all claims,
liabilities, damages (actual and consequential), losses and expenses (including
legal and other professional fees) arising from or in any way related to any
third party claims relating to your use of the API, your Application, any
violation of this Agreement or any other actions connected with your use of or
interaction with, or the Application's use of or interaction with, the Evernote
Service. In the event of such claim, we will provide notice of the claim, suit
or action to the contact information we have for you, provided that any failure
to deliver such notice to you shall not eliminate or reduce your
indemnification obligation hereunder.</p>

<p><strong style="margin-right: 2em;">7.</strong>
<strong lang="en">Disclaimer of Warranties</strong></p>

<p lang="en">YOU EXPRESSLY UNDERSTAND AND AGREE THAT:</p>

<p lang="en">
(a) YOUR USE OF THE API AND THE SERVICE IS AT YOUR SOLE RISK. THE API
AND THE SERVICE ARE EACH PROVIDED ON AN &quot;AS IS&quot; AND &quot;AS
AVAILABLE&quot; BASIS. TO THE MAXIMUM EXTENT PERMITTED BY LAW, EVERNOTE
EXPRESSLY DISCLAIMS ALL WARRANTIES AND CONDITIONS OF ANY KIND, WHETHER EXPRESS
OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES AND
CONDITIONS OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NON-INFRINGEMENT.</p>

<p lang="en">
(b) EVERNOTE DOES NOT WARRANT THAT (i) THE API OR THE SERVICE WILL MEET
ALL OF YOUR REQUIREMENTS; (ii) THE OPERATION OF THE API OR THE SERVICE WILL BE
UNINTERRUPTED, TIMELY, SECURE OR ERROR-FREE, OR THAT KNOWN OR DISCOVERED ERRORS
WILL BE CORRECTED; OR (iii) WILL PROVIDE RESULTS THAT ARE ACCURATE OR RELIABLE
OR (iv) WILL MEET YOUR EXPECTATIONS.</p>

<p lang="en">
(c) EVERNOTE IS NOT RESPONSIBLE FOR ANY CONTENT OR OTHER MATERIAL
DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF THE API OR THE SERVICE, ALL
OF WHICH IS OBTAINED AT YOUR OWN DISCRETION AND RISK, AND YOU ACKNOWLEDGE AND
AGREE THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER OR
OTHER DEVICE OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD AND/OR USE OF ANY
SUCH MATERIAL.</p>

<p lang="en">
(d) NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU
FROM EVERNOTE'S EMPLOYEES OR AGENTS, OR THROUGH OR FROM THE USE OF THE API OR SERVICE,
SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED IN THIS AGREEMENT.</p>

<p><strong style="margin-right: 2em;">8.</strong>
<strong lang="en">Limitation of Liability</strong></p>

<p lang="en">YOU EXPRESSLY UNDERSTAND AND AGREE THAT EVERNOTE, ITS
SUBSIDIARIES, AFFILIATES AND LICENSORS, AND OUR AND THEIR RESPECTIVE DIRECTORS,
OFFICERS, EMPLOYEES AND AGENTS, SHALL NOT BE LIABLE TO YOU FOR ANY DIRECT,
INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING
BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA, COVER OR
OTHER INTANGIBLE LOSSES (EVEN IF EVERNOTE HAS BEEN ADVISED OF THE POSSIBILITY
OF SUCH DAMAGES) RESULTING FROM: (i) THE USE OF OR THE INABILITY TO USE THE API;
(ii) UNAUTHORIZED ACCESS TO, OR THE LOSS, CORRUPTION OR ALTERATION OF, YOUR APPLICATION,
TRANSMISSIONS, CONTENT OR DATA; (iii) STATEMENTS OR CONDUCT OF ANY THIRD PARTY
USING THE APPLICATION OR THE SERVICE; (iv) EVERNOTE'S ACTIONS OR OMISSIONS IN
RELIANCE UPON YOUR ACCOUNT INFORMATION AND ANY CHANGES THERETO OR NOTICES
RECEIVED THEREFROM; (v) YOUR FAILURE TO PROTECT THE CONFIDENTIALITY OF ANY
PASSWORDS OR ACCESS RIGHTS TO YOUR ACCOUNT INFORMATION OR THE ACCOUNT
INFORMATION OF ANY USER OF YOUR APPLICATION; (vi) THE ACTS OR OMISSIONS OF ANY
THIRD PARTY USING THE APPLICATION OR THE SERVICE; (vii) THE TERMINATION OF
AVAILABILITY OF THE API OR THIS AGREEMENT; OR (viii) ANY OTHER MATTER RELATING
TO THE API.</p>

<p><strong style="margin-right: 2em;">9.</strong>
<strong>Confidential Information</strong></p>

<p lang="en">The term &quot;<u>Evernote Confidential
Information</u>" means any information of or relating to Evernote
that becomes known to you through disclosure, observation or otherwise, and
that either is designated as confidential by Evernote or that is not generally
known or readily ascertainable to the public, including, without limitation,
nonpublic information regarding Evernote's API and Evernote's products,
services, programs, features, data, techniques, technology, code, ideas,
inventions, research, testing, methods, procedures, know-how, trade secrets,
business and financial information and other activities. All Evernote
Confidential Information remains the property of Evernote, and no license or
other right in any Evernote Confidential Information is granted hereby. You
will not disclose any Evernote Confidential Information to any third party, and
will take all reasonable precautions to prevent its unauthorized dissemination,
both during and after the term of this Agreement. If you are an organization,
you will limit your internal distribution of Evernote Confidential Information
to your personnel and agents who have a need to know, and will take steps to
ensure that dissemination is so limited. You will not use any Evernote
Confidential Information for the benefit of anyone other than Evernote. Upon Evernote's
written request, you will destroy or return to Evernote all Evernote
Confidential Information in your custody or control. In addition to the terms
of this provision, you and Evernote will continue to be subject to any nondisclosure
agreement that you and Evernote have entered into separately. This provision
will survive any termination of this Agreement.</p>

<p><strong style="margin-right: 2em;">10.</strong>
<strong lang="en">Term and Termination</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.1</span>
<u lang="en">Term</u>.
<span lang="en">You agree that this Agreement shall be deemed to be in effect upon the date on
which you download the API or, if this is a second or later version of this
Agreement, the date on which this Agreement is posted at the Evernote web site.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.2</span>
<u lang="en">Evernote Termination</u>.
<span lang="en">Evernote may change, suspend or discontinue the availability
of the API, or the functioning of the API with the Service, at any time and
without advance notice. Furthermore, Evernote may limit, suspend or terminate
your use of the API (and your rights under this Agreement) at any time. In
addition, this Agreement shall terminate automatically and without notice
immediately upon any breach of the terms of this Agreement by you.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.3</span>
<u lang="en">Your Termination</u>.
<span lang="en">You may terminate this Agreement (subject to Section 10.6) for
any reason or no reason at all, at your convenience, by ceasing your use of the
API.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.4</span>
<u lang="en">Refusal of Certain Applications</u>.
<span lang="en">Evernote shall have the right, in its sole discretion, to refuse to permit
your use of the API with a particular Application. Unless Evernote states
otherwise, such rejection will not terminate this Agreement with respect to any
other Application. Evernote shall have no liability to you for such refusal.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.5</span>
<u lang="en">Effect of Termination</u>.
<span lang="en">Upon the termination of this Agreement for any reason the rights granted to you
herein, including all licenses to the API and Evernote Brands shall terminate.
Neither party shall be liable to the other party for damages of any sort
resulting solely from the termination of this Agreement.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.6</span>
<u lang="en">Survival</u>.
<span lang="en">Notwithstanding any termination of this Agreement, Sections 3.1, 3.6, 3.9, 4.1,
5 and 6-9, 10.5, 10.6, 10.7 and 11 shall continue to apply and survive
termination.</span></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">10.7</span>
<u lang="en">Remedies</u>.
<span lang="en">You acknowledge
that your breach of this Agreement may cause irreparable harm to Evernote, the
extent of which would be difficult to ascertain. Accordingly, you agree that,
in addition to any other remedies to which Evernote may be legally entitled, Evernote
shall have the right to seek immediate injunctive relief in the event of a
breach of this Agreement by you or any of your officers, employees, consultants
or other agents.</span></p>

<p><strong style="margin-right: 2em;">11.</strong>
<strong lang="en">Miscellaneous</strong></p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.1</span>
This Agreement constitutes the entire agreement between
you and Evernote and governs your use of the API, except and then only to the
extent that you have entered into a Separate Agreement. If, through accessing
or using the API or the Service, you utilize or obtain any product or service
from a third party, you may additionally be subject to such third party's terms
and conditions applicable thereto, and this Agreement shall not affect your
legal relationship with such third party.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.2</span>
You acknowledge and agree that each affiliate of
Evernote shall be a third party beneficiary to this Agreement and that such
other parties shall be entitled to directly enforce, and rely upon, any
provision of this Agreement which confers a benefit on (or provides rights in
favor of) them. Other than this, no other person or company shall be a third
party beneficiary to this Agreement.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.3</span>
This Agreement and the relationship between you and
Evernote shall be governed by the laws of the State of California without
regard to its conflict of law provisions. You and Evernote agree to submit to
the personal and exclusive jurisdiction of the courts located within the county
of Santa Clara, California. Notwithstanding this, you agree that Evernote
shall still be allowed to apply for injunctive remedies (or an equivalent type
of urgent legal relief) in any applicable jurisdiction.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.4</span>
The failure or delay by Evernote to exercise or enforce
any right or provision of this Agreement or rights under applicable law shall
not constitute a waiver of any such provisions or rights. If any provision of this
Agreement is found by a court of competent jurisdiction to be invalid, the
parties nevertheless agree that the court should endeavor to give effect to the
parties' intentions as reflected in the provision, and the other provisions of
the Agreement remain in full force and effect.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.5</span>
You agree that regardless of any statute or law to the
contrary, any claim or cause of action you may have arising out of or related
to use of the Service or otherwise under this Agreement must be filed within
one (1) year after such claim or cause of action arose or you hereby agree to
be forever barred from bringing such claim.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.6</span>
The section headings in this Agreement are for
convenience only and have no legal or contractual effect.</p>

<p style="text-indent:.5in"><span style="margin-right: 2em;">11.7</span>
You may not assign or transfer your rights or
obligations under this Agreement, except that both you and Evernote may assign
this Agreement to a third party into which it has merged or which has otherwise
succeeded to all or substantially all of its business and assets to which this
Agreement pertains, by purchase of stock, assets, merger, reorganization or
otherwise, and which has assumed in writing or by operation of law its
obligations under this Agreement.</p>

  </div>

  <!-- End Main Content and Sidebar -->

</div>

    <div id="feed"></div>
	<div id="newsletter">
		<div class="row">
			<div class="eight columns">
				<h5>Stay on top of what's happening in the Evernote developer community.</h5>
			</div>
			<div class="four columns">
				<div class="row collapse">
					<form method="post" action="https://evernote.us2.list-manage.com/subscribe?u=dba73803ee7709f3fbd07c365&amp;id=09b91432f7">
						<div class="eight mobile-three columns">
							<input type="email" value="Your email address" id="mce-EMAIL" name="EMAIL" class="hasInputDefault" required>
						</div>
						<div class="four mobile-one columns">
							<input type="submit" value="Sign Up" name="subscribe" id="mc-embedded-subscribe" class="postfix small button expand" href="#">
						</div><!-- exit .four .mobile-one -->
					</form>
				</div><!-- exit .row .collapse -->
			</div><!-- exit .four .columns -->
		</div><!-- exit .row -->
	</div><!-- exit #newsletter -->
	<footer class="">
		<div class="twelve columns">
			<div class="row">
				<div class="two columns ">
					<ul>
						<li><a href="https://evernote.com/products/">Products</a></li>
						<li><a href="https://evernote.com/pricing/">Pricing</a></li>
						<li><a href="https://evernote.com/contact/support/">Support</a></li>
						<li><a href="https://blog.evernote.com/tech/">Blog</a></li>
					</ul>

				</div><!-- exit .two .columns -->
				<div class="two columns">
					<ul>
						<li><a href="https://evernote.com/corp/">About</a></li>
						<li><a href="https://evernote.com/careers/">Careers</a></li>
						<li><a href="https://evernote.com/legal/">Legal</a></li>
						<li><a href="https://evernote.com/legal/tos.php">Terms</a></li>
					</ul>
				</div><!-- exit .two .columns -->
				<div class="two columns">
					<ul>
						<li><a href="https://evernote.com/legal/privacy.php">Privacy</a></li>
						<li><a href="https://evernote.com/security/">Security</a></li>
						<li><a href="https://evernote.com/contact/">Contact</a></li>
					</ul>		
	
				</div><!-- exit .two .columns -->
				<div class="two columns">
					
				</div><!-- exit .two .columns -->
				<div class="two columns offset-by-two">
					<div id="social_icons">
						<a href="https://facebook.com/evernote/"><img src="/media/images/facebook-24x24.png" alt="Facebook icon"></a>
						<a href="https://www.youtube.com/user/EvernoteVideos"><img src="/media/images/youtube-24x24.png" alt="YouTube icon"></a>
					</div><!-- exit .social_icons -->
				</div><!-- exit .two .columns .offset-by-two -->
			</div><!-- exit .row -->
		</div><!-- exit .twelve -->
	</footer><!-- exit footer -->

    <!-- Included JS Files (Compressed) -->
    <!-- CDN hosted JQuery with a local fallback -->
    <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.8.1/jquery.js"></script>
    <script type="text/javascript">
    if (typeof jQuery == 'undefined') {
        document.write(unescape("%3Cscript src='/foundation/javascripts/jquery.js' type='text/javascript'%3E%3C/script%3E"));
    }
    </script>
    <script src="/foundation/javascripts/jquery.foundation.forms.js"></script>
    <script src="/foundation/javascripts/foundation.min.js"></script>
    <script src="/foundation/javascripts/endev.foundation.js"></script>

    <!-- Initialize JS Plugins -->
    <script src="/foundation/javascripts/app.js"></script>

    <script src="//code.jquery.com/ui/1.9.2/jquery-ui.js" type="text/javascript"></script>
    <script src="/zendesk/js/forms/jquery.validate.js" type="text/javascript"></script>
<script id="zdforms-config" type="application/json">
  {
    "urlPrefix": "/",
    "messages": {
      "confirm": "Are you sure that you've entered your Consumer Key (and not your Consumer Secret)?",
      "thanks": "We've received your request. Thanks!",
      "error": "There was an error processing your request.",
      "forms": {
        "titles": {
          "support": "Webhook Request",
          "activation": "Activation Request",
          "appcenter": "App Center Inclusion Request",
          "squarespace": "Squarespace Account Request"
        },
        "validationErrors": {
          "required": "Required",
          "invalidUrl": "Invalid URL"
        }
      }
    }
  }
</script>
<script src="/zendesk/js/zdforms.js" type="text/javascript"></script>
    <script src="/media/js/apikeyform.js" type="text/javascript"></script>
    <script src="/media/js/formdefault.js" type="text/javascript"></script>

    
<script type="text/javascript">
    var currentFile = 'api_license';
</script>   
<script src="/media/js/nav_highlight.js" type="text/javascript"></script>
<!-- search -->
<script src="/media/js/support.js" type="text/javascript"></script>
<!-- rss feed -->
<script src="/media/js/jquery.jfeed.js" type="text/javascript"></script>
<script type="text/javascript" charset="utf-8">

    function loadFeedItems(feed){
        var coin = '<div class="two columns mobile-one"><i class="gen-enclosed foundicon-page coin"></i></div>'
        for(var i=0; i < 4; i++){
            var row = $("<div/>", { 'class': 'row' });
            $(row).append(coin);
            var link = $("<a/>", {
                href: feed.items[i].link,
                text: feed.items[i].title,
                target: '_blank'
            });
            var container = $("<div/>", { 'class': 'ten columns' });   
            $(container).append(link);
            $(row).append(container);
            $("div#updates").append(row);
        }
    }
    $(function(){
        jQuery.getFeed({
            url: '/ajax/feed_proxy.php',
            success: loadFeedItems
        });
    });
</script>

    <script type="text/javascript">
    /* <![CDATA[ */
        // Begin Google Analytics Asynchronous Snippet
          var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-285778-51']);
          _gaq.push(['_setDomainName', '.evernote.com']);	  
          _gaq.push(['_trackPageview']);
                (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();
        // End Google Analytics Asynchronous Snippet
    /* ]]> */
    </script>
<script type="text/javascript" src="/media/js/tabbed.js" charset="utf-8"></script>
<script type="text/javascript" src="/media/js/tracking.js" charset="utf-8"></script>

<script type="text/javascript">
  var _sf_async_config = { uid: 40065, domain: 'dev.evernote.com', useCanonical: true };
  (function() {
    function loadChartbeat() {
      window._sf_endpt = (new Date()).getTime();
      var e = document.createElement('script');
      e.setAttribute('language', 'javascript');
      e.setAttribute('type', 'text/javascript');
      e.setAttribute('src','//static.chartbeat.com/js/chartbeat.js');
      document.body.appendChild(e);
    };
    var oldonload = window.onload;
    window.onload = (typeof window.onload != 'function') ?
      loadChartbeat : function() { oldonload(); loadChartbeat(); };
  })();
</script>



</div><!-- exit .summa-->  
</body>
</html>
